<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE html
          PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
          "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">

<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
  <head>
    <title>Escape House - Real life room escape games</title>
    <meta http-equiv="Content-type" content="text/html;charset=utf-8" />

    <meta name="author" content="Ivaylo Valkov - ivaylo@e-valkov.org" />

    <meta name="robots" content="index,follow" />
    <meta name="distribution" content="Global" />
     <meta name="coverage" content="Worldwide" />

    <meta name="description" content="Masquerade of surprises is a real life game escape by Escape House located in Varna Bulgaria" />

    <meta name="keywords" content="escape room, real, life, escape, game, escape house, escapehouse, varna, bulgaria, masuqerade, surprises, puzzle, solve, teamwork, quizz, key, two levels, emotion, gifts" />

    <link rel="stylesheet" href="css/screen.css" type="text/css" media="screen" />

  </head>
  <body>
    <div id="header" class="large">
      <div class="menu">
	<a href="http://escapehouse.org"><img src="images/logo-escapehouse-org-144x56.png" alt="Escape House"/></a>
      </div>
    </div>

    <div class="first">
      <div class="second">
	<div class="post">
	  <div class="p-head">
	    <h2>A Masquerade of Surprises</h2>
	  </div> <!-- p-head -->
	  <div class="p-con">
	    <p >
	      <a href="images/varna-escape-room-players.jpg"><img class="alignleft" src="images/thumb-varna-escape-room-players.jpg" alt="Escape room players in Varna"  title="Escape room players in Varna" /></a>
	    </p>
	    <p>
	      "A Masquerade of Surprises" is
	      a <a href="https://en.wikipedia.org/wiki/Escape_room">Real Life
		Room Escape</a> game by <a href="http://escapehouse.org">Escape
		House</a> located in Varna Bulgaria in
	      <a href="https://www.google.com/maps/place/Escape+House/@43.2055336,27.9107199,17z/data=!4m5!1m2!2m1!1sescape+house+varna!3m1!1s0x40a453f5440e6907:0xc6c452664be0c5">the
		center of the city</a>.
	    </p>
	    <p>
	      The room has two levels - normal and hard. Novice and regular
	      players can enjoy the normal version as it has its challenges
	      although the label. As players in the normal version of the
	      game you will have to embrace your team work, deduction,
	      logical thinking
	      and <a href="https://en.wikipedia.org/wiki/Puzzle">puzzle</a>
	      solving skills, as you will find that the game is not that
	      easy. The atmosphere of the masquerade ball in Venice will pull
	      you into its magic and will surprise you with its unexpected
	      events. The place will definitely leave you with a lot of
	      emotions and memories brought by the mystery and the magic of
	      the different world behind the locked door of the room.
	    </p>
	    <p>
	      The hard version of the game is targeted at more experienced
	      players, who would like to put an extra effort to solve the
	      puzzles with less hints and help. Players of the hard version
	      will enjoy few extra quizzes and will have to try harder
	      to find the actual objects that lead to their way out of the
	      room.
	    </p>
	    <p>
	      Escape House is not the only place
	      for <a href="http://escapehouse.org/za-staiata/">escape
	      room</a> games
	      in <a href="http://vsichkistai.bg/%D0%B5%D1%81%D0%BA%D0%B5%D0%B9%D0%BF-%D1%81%D1%82%D0%B0%D0%B8/%D0%B2%D0%B0%D1%80%D0%BD%D0%B0">Varna</a>,
	      but it is surely one that you will enjoy - find the key!
	    </p>

	  </div> <!-- p-con -->
	</div> <!-- post -->
      </div> <!-- second -->
    </div> <!-- first -->

    <div class="footer">

      <p><span class="sys">&copy; <strong>Escape House</strong> 2015-2016. <a href="http://creativecommons.org/licenses/by-nc-nd/2.5/" title="Copyrights">Some rights reserved</a>.</span></p>

      <p>
	<a href="index.bg.html">Български</a>
	<a href="../">Back to index</a>
      </p>
    </div> <!-- footer -->

</body>
</html>


